View Issue Details

IDProjectCategoryView StatusLast Update
0005735SUMoRefactoringpublic2019-11-11 18:30
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version5.10.3Fixed in Version5.10.3 
Summary0005735: "inSSIDer" / "inSSIDer Office" distinction
DescriptioninSSIDerOffice.exe (version 4.4.6.3 is current) while inSSIDer is at 5.0.34.0
TagsNo tags attached.

Relationships

related to 0005721 resolvedKyle_Katarn "MetaGeek" company name rationalization 
related to 0005216 resolvedKyle_Katarn "MetaGeek" company name rationalization 
related to 0001870 resolvedKyle_Katarn "Inssider" name rationalization 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-11-04 21:36 Kyle_Katarn New Issue
2019-11-04 21:36 Kyle_Katarn Status new => assigned
2019-11-04 21:36 Kyle_Katarn Assigned To => Kyle_Katarn
2019-11-04 21:36 Kyle_Katarn Relationship added related to 0005721
2019-11-04 21:37 Kyle_Katarn Relationship added related to 0005216
2019-11-04 21:37 Kyle_Katarn Relationship added related to 0001870
2019-11-08 22:44 Kyle_Katarn Target Version 5.10.2 => 5.10.3
2019-11-11 18:30 Kyle_Katarn Status assigned => resolved
2019-11-11 18:30 Kyle_Katarn Resolution open => fixed
2019-11-11 18:30 Kyle_Katarn Fixed in Version => 5.10.3